<Test>
	<Name>RC522</Name>
	<Cat>Other</Cat>
	<Protocol>NFC</Protocol>
	<Speed>1</Speed>
	<SubProtocol>RC522</SubProtocol>
    <Memorys>
	<Memory>
		<Name>Card</Name>
		<Type>1</Type>
		<Address>0x0</Address>
		<Size>0x400</Size>	
	</Memory>
	</Memorys>
	<Inits>
	</Inits>
</Test>
